/* esta en: \temas\centra\_bloques\blqCalendario.twml */
#CalendarioBloque               {padding:0 0 5px 0; margin:0;}
#calendario                     {font-family:Arial,Helvetica,sans-serif; border-top:0; margin:0 ; padding:5px;}
#calendario a                   {text-decoration:none;color:#383838;}
#calendario a:hover             {}

#calendario table.calendario                {padding:0; margin:0; border-collapse:separate; width:100%}
#calendario table.calendario td             {font-size:0.9em; text-align:center;}
#calendario table.calendario th.nombredias  {text-align:center; font-weight:bold; background-color:white; color:black}
#calendario table.mes                       {background:transparent url(../_images/fondoCalendario.gif) left top repeat-x;}

#calendario .anios              {font-family:arial; padding:5px 0 0 0; font-size:1.2em; background:transparent url(../_images/fondoCalendario.gif) left top repeat-x;}
#calendario .nombresmes a       {display:block; border:1px solid #E0E0E0}
#calendario .nombresmes a:hover {color:#001; border:1px solid #E9A700;}
#calendario .nombresmes a.sel   {background-color:#007038; color:#FFF;}
#calendario .mesmarco           {padding:0 0 5px 0;}
#calendario .mes                {width:100%; padding:2px;}
#calendario .mes a              {display:block; color:#FFE; border:1px solid #FFF; font-weight:bold;}
#calendario .mes a:hover        {display:block; border:1px solid #E9A700;}
#calendario .hoy                {font-weight:bold; background-color: #EFEFEF;}
#calendario .hoy a              {display:block; color:#FFE; border:1px solid #FFF; font-weight: bold;}
#calendario .dia                {font-size: 0.9em;}
#calendario .evento             {background-color:#E9A700; background-color:#3E712C}
#calendario div.pie             {text-align:right;display:block;}
#calendario .eventos           	{background-color:#E9A700; background-color:#3E712C; position:absolute;display:none;font-weight:normal;}
#calendario .eventos a			{font-weight:normal;}

/* esta en:
\temas\centra\paginas\secciones\05_calendario.twml
\temas\centra\paginas\secciones\06_dossieres.twml  */

#CalendarioINT              {float:left; width:200px; padding:5px; }
#CalendarioINT .fondogrupo  {margin:10px; position: relative;}
#CalendarioINT #selectores  {padding:5px 0;}
#CalendarioINT .nombremes   {padding:5px 0; border:1px solid #DBDBDD; text-align: center; background:transparent url(../_images/fondoColumnaDrcha.jpg) center center repeat-x; }
#CalendarioINT  table.calendar                {padding:0; margin:0; border-collapse: separate; width:100%}
#CalendarioINT  table.calendar th             {background-color: transparent;}
#CalendarioINT  table.calendar td             {font-size: 0.8em;}
#CalendarioINT  table.calendar th.nombredias  {font-weight: bold;  background-color: red;}
#CalendarioINT  table.calendar td.finde       {background:transparent url(../_images/fondoColumnaDrcha.jpg) center bottom repeat-x; }

/* son categorias de un modulo generico */
#CalendarioINT .DOSIERES   {background-color:#C8E0B0;}
#CalendarioINT .DOSIERES a {display:block; font-weight:bold;}
#CalendarioINT .BOLETIN    {background-color:#BCD85A;}
#CalendarioINT .BOLETIN a  {display:block; font-weight:bold;}
#CalendarioINT .AVISO      {background-color:#97D794;}
#CalendarioINT .AVISO a    {display:block; font-weight:bold;}
#CalendarioINT .MICA      {background-color:#BA9794;}
#CalendarioINT .MICA a    {display:block; font-weight:bold;}


/* en los tres archivos de calendarios */
#selectores option.selected {font-weight:bold;}
#selectores option.hayEnMes {}

/* esta en: \temas\centra\paginas\paginas\calendario_2Col.twml */
#Calendario2Col  table          {padding:0; margin:0; border-collapse:collapse; width:100%;}
#Calendario2Col  td             {padding:0; margin:0; vertical-align:top}
#Calendario2Col  td.contenido   {width:100%; padding:0 0 0 15px}
#Calendario2Col .izq            {width:225px;}
#Calendario2Col .drcha          {margin:0 0 0 250px; border:1px solid #FFC0CB}